CREATE TABLE iby_external_payees_all_ (
    EXT_PAYEE_ID                    NUMBER(18, 0) ,
    PAYEE_PARTY_ID                  NUMBER(18, 0) ,
    PAYMENT_FUNCTION                VARCHAR2(120) ,
    EXCLUSIVE_PAYMENT_FLAG          VARCHAR2(4)   ,
    CREATED_BY                      VARCHAR2(256) ,
    CREATION_DATE                   TIMESTAMP(6)  ,
    LAST_UPDATED_BY                 VARCHAR2(256) ,
    LAST_UPDATE_DATE                TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN               VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)  ,
    PARTY_SITE_ID                   NUMBER(18, 0) ,
    SUPPLIER_SITE_ID                NUMBER(18, 0) ,
    ORG_ID                          NUMBER(18, 0) ,
    ORG_TYPE                        VARCHAR2(120) ,
    DEFAULT_PAYMENT_METHOD_CODE     VARCHAR2(120) ,
    ECE_TP_LOCATION_CODE            VARCHAR2(240) ,
    BANK_CHARGE_BEARER              VARCHAR2(120) ,
    BANK_INSTRUCTION1_CODE          VARCHAR2(120) ,
    BANK_INSTRUCTION2_CODE          VARCHAR2(120) ,
    BANK_INSTRUCTION_DETAILS        VARCHAR2(1020),
    PAYMENT_REASON_CODE             VARCHAR2(120) ,
    PAYMENT_REASON_COMMENTS         VARCHAR2(960) ,
    INACTIVE_DATE                   DATE          ,
    PAYMENT_TEXT_MESSAGE1           VARCHAR2(1024),
    PAYMENT_TEXT_MESSAGE2           VARCHAR2(1024),
    PAYMENT_TEXT_MESSAGE3           VARCHAR2(1024),
    DELIVERY_CHANNEL_CODE           VARCHAR2(120) ,
    LOCAL_INSTRUMENT_CODE           VARCHAR2(120) ,
    PAYMENT_FORMAT_CODE             VARCHAR2(120) ,
    SETTLEMENT_PRIORITY             VARCHAR2(120) ,
    REMIT_ADVICE_DELIVERY_METHOD    VARCHAR2(120) ,
    REMIT_ADVICE_EMAIL              VARCHAR2(1020),
    REMIT_ADVICE_FAX                VARCHAR2(400) ,
    START_DATE                      DATE          ,
    END_DATE                        DATE          ,
    ENTERPRISE_ID                   NUMBER(18, 0) ,
    AUDIT_ACTION_TYPE_              VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_           VARCHAR2(4000),
    SERVICE_LEVEL_CODE              VARCHAR2(120) ,
    EXT_PAYEE_ID                    NUMBER(18, 0) ,
    PAYEE_PARTY_ID                  NUMBER(18, 0) ,
    PAYMENT_FUNCTION                VARCHAR2(120) ,
    EXCLUSIVE_PAYMENT_FLAG          VARCHAR2(4)   ,
    CREATED_BY                      VARCHAR2(256) ,
    CREATION_DATE                   TIMESTAMP(6)  ,
    LAST_UPDATED_BY                 VARCHAR2(256) ,
    LAST_UPDATE_DATE                TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN               VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER           NUMBER(9, 0)  ,
    PARTY_SITE_ID                   NUMBER(18, 0) ,
    SUPPLIER_SITE_ID                NUMBER(18, 0) ,
    ORG_ID                          NUMBER(18, 0) ,
    ORG_TYPE                        VARCHAR2(120) ,
    DEFAULT_PAYMENT_METHOD_CODE     VARCHAR2(120) ,
    ECE_TP_LOCATION_CODE            VARCHAR2(240) ,
    BANK_CHARGE_BEARER              VARCHAR2(120) ,
    BANK_INSTRUCTION1_CODE          VARCHAR2(120) ,
    BANK_INSTRUCTION2_CODE          VARCHAR2(120) ,
    BANK_INSTRUCTION_DETAILS        VARCHAR2(1020),
    PAYMENT_REASON_CODE             VARCHAR2(120) ,
    PAYMENT_REASON_COMMENTS         VARCHAR2(960) ,
    INACTIVE_DATE                   DATE          ,
    PAYMENT_TEXT_MESSAGE1           VARCHAR2(1024),
    PAYMENT_TEXT_MESSAGE2           VARCHAR2(1024),
    PAYMENT_TEXT_MESSAGE3           VARCHAR2(1024),
    DELIVERY_CHANNEL_CODE           VARCHAR2(120) ,
    LOCAL_INSTRUMENT_CODE           VARCHAR2(120) ,
    PAYMENT_FORMAT_CODE             VARCHAR2(120) ,
    SETTLEMENT_PRIORITY             VARCHAR2(120) ,
    REMIT_ADVICE_DELIVERY_METHOD    VARCHAR2(120) ,
    REMIT_ADVICE_EMAIL              VARCHAR2(1020),
    REMIT_ADVICE_FAX                VARCHAR2(400) ,
    START_DATE                      DATE          ,
    END_DATE                        DATE          ,
    ENTERPRISE_ID                   NUMBER(18, 0) ,
    AUDIT_ACTION_TYPE_              VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_           VARCHAR2(4000),
    SERVICE_LEVEL_CODE              VARCHAR2(120) ,
    CONSTRAINT pk_iby_external_payees_all_ PRIMARY KEY (EXT_PAYEE_ID, LAST_UPDATE_DATE, EXT_PAYEE_ID, LAST_UPDATE_DATE)
);
